Quassel IRC - Feature #990

Highlight all messages from one nick/id
06/15/2010 05:02 AM - Oceanwatcher

Status: Closed Start date: 06/15/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

Usecase:

I am a mod in a forum that runs a script to post a message in irc everytime there is a new post in the forum. As the message varies
with what subforum they are posted in, | would have to register ALL forums to get a notification for every post.

So the easy way would be to be able to set a highlight on a nick/identity.

Related issues:
Related to Quassel IRC - Feature #944: Highlight when nickname speaks Resolved 04/01/2010

History

#1 - 12/16/2013 10:38 AM - Anonymous

- Status changed from New to Closed

Duplicate.

#2 - 04/01/2014 02:33 AM - yacare

| was asking on FreeNode, and it seems that many of us are waiting to have this feature.

It must be simple to code, just allow some highlight rule that enable us to highlight whatever certain nickname says (like nick:SomeNickname)...
#3 - 04/01/2014 02:35 AM - yacare

It's a nice feature to have, and it should not cost much codding.
Thanks.
